<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: CognitiveFunction
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(4)">
    <h4>
     Members (4)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/How___1917158651.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#How">
       How
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/What___1919780783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#What">
       What
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Where___2000631186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Where">
       Where
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/Why___1917172851.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Why">
       Why
      </a>
     </span>
    </div>
   </div>
   <!-- members (4) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/respondsToACognitiveQuestioning___1326946101.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#respondsToACognitiveQuestioning">
        respondsToACognitiveQuestioning
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        CognitiveFunction
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
